@charset "gb2312";
/* CSS Document */

body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}

body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}

img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}

/*em,i{font-style:normal}b,strong,th{font-weight:normal;}textarea{resize:none;}*/

button,input,textarea{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/



a{color: #333333; text-decoration: none;}

a:hover{
	text-decoration:inline;
	color: #000;
}
.fl{float:left;}
.fr{float:right;}

/*header*/
.offcn_header_box { width:100%; height:50px; background:#f9f9f9; }
.offcn_header { overflow:hidden;height:42px; width:1000px; background:#f9f9f9; padding-top:8px; margin:0 auto;}
.offcn_logo { width:150px; height:30px; float:left;}
.offcn_header_center { width:500px; height:42px; float:left; line-height:42px;}
.offcn_header_center a { padding:0 4px 0 1px; color:#333; text-decoration:none;}
.offcn_header_right { width:350px; height:42px; float:right; text-align:right; color:#333; font:18px/42px "Microsoft YaHei";}  
/*header*/
  /*banner*/
.banner_wrap{
	width: 100%;
	min-width:1000px;
    background:url(../images/banner.jpg) no-repeat center top;
}
.banner{
	width:1000px;
	margin:0 auto;
	position: relative;
}
.banner .pay{
	display: block;
	width:128px;
	height: 133px;
	position: absolute;
	left:563px;
	top:368px;
	 font-size:0;
	border-radius:50%;
}

  /*nav*/
 .nav_wrap{
 	width:100%;
 	min-width:1000px;
 	background:#ffcb06;
 }
 .nav{
 	width:1000px;
 	margin:0 auto;
 }
 .nav .txt{
 	height:362px;
 	background:url(../images/nav.jpg) no-repeat center;
 }

 /*section1*/
 .section1_wrap{
 	width:100%;
 	min-width:1000px;
 	background:#f33b3b;
 	padding:22px 0 12px;
 }
 .section1{
 	width:1000px;
 	margin:0 auto;

 }
 .section1 h2{
 	width:730px;
 	height:98px;
 	margin:0 auto;
 	background:url(../images/title1.jpg) no-repeat;
 	margin-bottom:50px;
 	font-size:0;
 }
 .section1 table{
 
 	border-collapse: collapse;
 	width:100%;
 	
 }
 .section1 .content{
 		border:2px solid #ccc;
 		background:#ffcb06;
 	border-radius:15px;
 	padding:18px;
 	margin-bottom:40px;
 }
 .section1 table th{
 	text-align:center;
   background:#fff;
   color:#000;
   font:bold 24px "Mcirosoft Yahei";
   height:50px;
   margin-bottom: 20px
 }
 .section1 table td{
  	text-align:center;
   background:#fff;
   color:#000;
   font:22px "Mcirosoft Yahei";
   height:70px;
 }
 .section1 table td span{
 	color:#f33b3b;
 	font-size:30px;
 }
 .section1 table td a{
	 color:red;
	 }
 .section1 .bot{
 	overflow: hidden;
 }
 .section1 .bot_left{
  	width:495px;
  	margin-right:57px;
  	padding-top:20px;
  }
 .section1 .bot_left h5{
 	font:bold 24px/24px "Microsft Yahei";
 	color:#fff;
 	margin-bottom: 10px
 }
  .section1 .bot_left p{
  	background:url(../images/hq.jpg) no-repeat left 12px;
  	padding-left:35px;
  	font:20px/46px "Microsft Yahei";
  	color:#fff;
  }
  .section1 .bot_left p span{
  	color:#fddf14;
  }
  .section1 .bot_right{
  	width:426px;
  	height:301px;
  	background:url(../images/books.jpg) no-repeat;
  }

    /*section2*/
  .section2_wrap{
  	width:100%;
  	min-width:1000px;
  	background: #ffcb06;
  }
  .section2{
  	width:1000px;
  	margin:0 auto;
  	padding:30px 0;
  }
  .section2 h2{
  	height:99px;
  	background:url(../images/title2.jpg) no-repeat center;
  	font-size:0;
  	margin-bottom: 25px
  }
  .section2 .content{
  	overflow: hidden;
  }
  .section2 .content span{
  	color:#f33b3b;
  }
  .section2 .con_left{
  	width:298px;
  	margin-left:45px;
  }
  .section2 .con_left img{
  	margin:0 auto;
  	display: block;
  }
  .section2 .con_left p{
  	font:16px/16px "Microsoft Yahei";
  	color:#333;
  	padding-top:13px;
  }
  .section2 .con_right{
  	padding-top:48px;
  }
  .section2 .con_right p{
    padding-left:33px;
    background:url(../images/hd.jpg) no-repeat left center;
    font:20px/48px "Microsoft Yahei";

  }

  /*foot*/
.foot{ padding:30px 0; width:100%; height:auto; min-width:1000px; background:#0a132e; font-size:14px; color:#fff; font-family:'Microsoft Yahei'; line-height:20px; text-align:center;}
.foot a{ font-size:14px; color:#fff; font-family:'Microsoft Yahei'; }
.foot a img{display:inline;vertical-align: middle}

 /*右侧导航*/
#Nav_right{width:82px;position:fixed;right:2px;top:50%;margin-top:-135px;background:url(../images/consult_icon.gif) no-repeat left top;   }
#Nav_right li{list-style:none;height:77px;position:relative; cursor:pointer;}
#Nav_right li a{display:block;width:100%;height:100%;}
#Nav_right li p{display:none;height:77px;width:160px;position:absolute;left:-160px;top:0;background:#fff;line-height:77px;text-align:center;font-size:20px; }
#Nav_right li img{display:none;position:absolute;left:-113px;top:-18px}
#Nav_right #back_top{display:none;height:40px;background:url(../images/float_top.gif) no-repeat left top}
#Nav_right #back_top:hover{background-position:left -39px}
#Nav_right .li3{height:68px;}
#Nav_right .li4{background:url(../images/ico_book.png) no-repeat center 18px #f7f7ff;  }
#Nav_right .li4 a{height:22px; text-decoration:none;font-size:11px;color:#a1a5a5;padding-top:55px;text-align:center;letter-spacing:1px; font-family:"Microsoft Yahei"}
